LV. 19
GP 271

【問題】模組出現部分問題 1.12.2女僕模組

樓主 Aratyr wj4y7123
GP0 BP-
不好意思我第一次在這裡發文
不過我查了很久,爬了很多文。
還是解決不了,所以才發文的

我是用TLauncher
選擇Forge1.12.2版本的minecraft。
最近裝了板上“女僕模組1.12.2”的模組,成功是成功了,但是自己角色破圖了,而且無法使用2格高體型的女僕,只有看到Steve的版本。
目前我身上只有裝https://youtu.be/wf51ILvdJTk這個的模組跟材質包。已經試過換材質包跟刪除模組了,還是無法搞定。
板上的文也無人回覆,看到其他人也有相同問題,卻沒有人回覆解決方案。大部分都只是一句還籠統的答案。網路上也查不太到這個問題的解決方法。

所以才在此發文。希望可以得到解答
謝謝各位。

如果需要圖片的話,我晚一點才能補上,不好意思
0
-
LV. 20
GP 8
2 樓 夏風Xia_Feng asdfghjkl13
GP0 BP-

作者標示-非商業性

本授權條款允許使用者重製、散布、傳輸以及修改著作,但不得為商業目的之使用。使用時必須按照著作人指定的方式表彰其姓名。

不好意思 借問一下 現在1.12.2最新版本的女僕模組 能裝進去伺服器嗎? 因為我裝進去後 伺服器開了就閃退
0
-
未登入的勇者,要加入 3 樓的討論嗎?
板務人員:

1334 筆精華,07/11 更新
一個月內新增 4
歡迎加入共同維護。


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】